<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">23.601999282837</MDI>
      <MDI key="STATISTICS_MEAN">-6.9553173044825</MDI>
      <MDI key="STATISTICS_MINIMUM">-31.319999694824</MDI>
      <MDI key="STATISTICS_STDDEV">7.3008165754393</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
